Home

# Library goog.reflect

Function Summary
| `canAccessProperty(?Object obj, string prop) ⇒ boolean` Check if a property can be accessed without throwing an exception.
| `object(!Function type, ?Object object) ⇒ ?Object` Syntax for object literal casts.
| `sinkValue()` To assert to the compiler that an operation is needed when it would otherwise be stripped. For example: `// Force a layout goog.reflect.sinkValue(dialog.offsetHeight);`